/* Photo */
div.photo-photos {
	padding:5px;
/*	border:2px solid #ece6e2;
	background-color:#ffffff;*/
	overflow:hidden;
	_height:1%;
	}
td.detail-photo {
	vertical-align:top;
	padding-top:22px;
}
	
div.photo-photos div.photo-photo-img{
	height:130px;
	text-align:center;
	}
div.photo-photos div.photo-photo a{
	display: block;}
div.photo-photos div.photo-photo img {
	border:3px solid #d8dde6;
	margin:auto;
}
div.photo-photos div.photo-photo img {
	border:3px solid #d8dde6;
	margin:auto;
}
div.photo-image-inner{
	padding:0px 0px 0px 15px;
	font-size:11px;
	}
div.photo-image-inner div.photo-title{
	padding:0px;
	border:none;
	white-space:normal;
	oveflow:none;}
div.photo-date{
	margin:2px 0px 5px 0;
	font-size:10px;
	color:#888888;
	}
div.empty-clear{
	clear:both; 
	width:100%; 
	overflow:hidden; 
	height:1px!important;}
div.photo-img {
	position:relative;
}
.copyright-security {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background: url(images/space.gif);
}

a.slide-show{
	background: url('/bitrix/templates/.default/components/bitrix/photogallery/adm/images/components/ph_slide_show.gif') no-repeat 0px 0px;
	padding-left:20px;}
